/*P31 custom hover menu, bottom box, menu*/
.blurb-item--link:hover .blurb-item--meta,
#section-header .section-header a:hover,
#header-pre a:hover,
.blurb-item--link:hover h3,
#footer .internal-link a:hover {
  color: #faa634 !important;
}

/*P31 custom color text bottom box*/
.blurb-item--meta,
.blurb-item h3 {
  color: #63a70a;
}

#section-header,
#section-header.posFixed,
.no-bootstrap #section-header,
.jobsclass_all-jobs #section-header {
  position: static !important;
  background: #fff;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
  transition: left 0.75s ease 0s;
}

#header-pre .menu a,
#header-pre .navbar-right a {
  color: #63a70a;
  font-weight: bold;
}

a:hover,
#header-pre a:hover,
#header-pre .menu a:hover,
#header-pre .navbar-right a:hover,
#header-pre ul.submenu a:hover,
#header-pre .menu li.focus ul.submenu li a:hover,
#header-pre .navbar-right a:hover,
#header-pre .menu li.focus a,
.section-blurbs .blurb-item--link:hover .blurb-item--meta,
.section-jobs .table td.table-item-title .table-item--link:hover,
.blurb-item--link,
.sidebar-content h3,
.section-jobs .table .table-item--title-heading:hover {
  color: #faa634;
  font-weight: bold;
}

.section-jobs .table td,
.news-three-items-s2 p.link-box a,
h2 a.text-right,
.containerListMy a.focus,
.section-blurbs .blurb-item--link p,
.blurb-item--link,
.blurb-item--link:hover .blurb-item--title,
.blurb-item--link:hover h2,
.blurb-item--link:hover h3,
.blurb-item--link:hover h4,
.blurb-item--link:hover h5,
.blurb-item--meta,
.all-jobs-pre .browser-job a:hover,
.all-jobs-pre .browser-job a.active,
.all-jobs-pre .browser-job span,
.all-jobs-pre ul li a span,
.all-jobs-pre ul li a:hover,
.social_col i,
#footer .internal-link a:hover {
  color: #63a70a;
}

#header-pre .logo img {
  max-width: 130px;
}
